@charset "UTF-8";
/*!
 * Theme Name: Blunk
 * Template:   enfold
 *
 * Unternehmen:	    #ccc;    //grau,  #site1
 * Landwirtschaft:  #9fc339; //gruen, #site3
 * Forstwirtschaft: #d29f27; //braun, #site4
 * Kommune:	        #3fa435; //gruen_2,  #site5
 * Industrie:       #84b2e3; //blau,  #site6
 *
**/
/** Basics **/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

.avia_textblock h1,
.entry-content-wrapper .avia_textblock h1,
.modern-quote h1.av-special-heading-tag,
.entry-content-wrapper h1.av-special-heading-tag,
.template-single-blog .post-title {
  font-size: 25px;
  color: #333;
  font-weight: normal;
  text-transform: none;
  letter-spacing: normal; }

.template-single-blog .post-title a,
#js_sort_items a {
  font-style: normal; }

.main_color .avia_textblock h2,
.main_color .avia_textblock h3,
.main_color .avia_textblock h4,
.main_color .avia_textblock h5,
.main_color .avia_textblock h6 {
  text-transform: none;
  color: #333; }

.template-single-blog .entry-content h2,
.template-page h2.av-special-heading-tag,
.main_color .avia_textblock h2 {
  font-size: 19px;
  font-weight: normal;
  line-height: 1.35;
  text-transform: none;
  letter-spacing: normal; }

.template-single-blog .entry-content h3,
.main_color .avia_textblock h3,
.main_color .avia_textblock h4,
.main_color .avia_textblock h5,
.main_color .avia_textblock h6 {
  font-size: 100%;
  line-height: 1.5; }

.template-single-blog .entry-content h4,
.main_color .avia_textblock h4 {
  font-size: 100%;
  line-height: 1.5;
  font-style: italic; }

body .av-special-heading .special-heading-border {
  display: none; }

h4 {
  font-size: 20px;
  line-height: 1.1em;
  font-style: italic; }

h3 + p {
  margin: 0.1em 0 0.85em 0; }

.avia_image {
  margin-bottom: 15px; }

.avia_image.avia-align-center {
  margin-bottom: 35px; }

#top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
  resize: none; }

a img {
  /*	width: 100%; */ }

/** Page **/
#wrap_all {
  margin-bottom: 20px;
  -webkit-box-shadow: 10px 10px 17px #999;
  /* webkit browser*/
  box-shadow: 10px 10px 17px #999; }

.content, .sidebar {
  padding-top: 30px; }

/** Header **/
#header {
  position: relative;
  z-index: 400;
  width: 100%;
  padding-bottom: 15px;
  background-color: #fff; }

#header_meta {
  box-shadow: none; }

#header_main {
  border: 0; }

.boxed #header .container {
  margin: 0 50px;
  padding: 0;
  max-width: 91%; }

.logo.avia-svg-logo {
  margin-top: 10px; }

.logo svg,
.logo.avia-img-svg-logo > a > img,
.logo .alternate.avia-img-svg-logo {
  max-height: 55px; }

@media only screen and (max-width: 767px) {
  .responsive #top .logo { width: 70%; }
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
  .boxed #header .container {
    max-width: 90%; } }
.av_phone_active_right .phone-info {
  float: right;
  text-align: right;
  font-size: 1.25em;
  line-height: 1.25;
  font-weight: bold;
  font-style: italic;
  color: #333; }

#site1 #header_main .container,
#site3 #header_main .container,
#site4 #header_main .container,
#site5 #header_main .container,
#site6 #header_main .container,
#site7 #header_main .container,
#site8 #header_main .container,
#site9 #header_main .container {
  margin-top: 5px;
  border-bottom: 15px solid; }

#site1 #header_main .container,
#site1 .hr-inner,
#site7 #header_main .container,
#site7 .hr-inner {
  border-color: #ccc; }

#site3 #header_main .container,
#site3 .hr-inner,
#site9 #header_main .container,
#site9 .hr-inner {
  border-color: #3fa435; }

#site4 #header_main .container,
#site4 .hr-inner {
  border-color: #d29f27; }

#site5 #header_main .container,
#site5 .hr-inner,
#site8 #header_main .container,
#site8 .hr-inner {
  border-color: #3fa435; }

#site6 #header_main .container,
#site6 .hr-inner {
  border-color: #84b2e3; }

.logo img {
  display: block;
  height: 100px;
  width: 300px;
  /*margin-left: -30px;*/
  padding-bottom: 10px;
  padding-top: 10px; }

#header #header_meta .av-social-link-mail a {
  font-size: 19px;
  background: transparent;
  color: #333; }

#header #header_meta .av-social-link-mail:hover a {
  background: transparent;
  color: #333; }

#header_meta .social_bookmarks {
  margin-left: 0; }

/** Navigation **/
.main_menu {
  margin-top: 10px; }

.av-main-nav > li > a {
  position: relative;
  margin: 0 13px;
  padding: 0; }

.avia-menu-fx {
  bottom: 25px; }

#top .av-main-nav ul a {
  padding: 5px 15px; }

.main_menu .av-main-nav ul {
  width: 160px;
  margin-top: -5px; }

.main_menu .av-main-nav ul a {
  padding: 8px 15px 0; }

.current_page_item > a,
.main_color #js_sort_items a:hover,
.main_color #js_sort_items a.active_sort {
  color: #333; }

.main_color #js_sort_items a.active_sort {
  font-weight: bold; }

.widget_nav_menu ul:first-child > .current-menu-item,
.widget_nav_menu ul:first-child > .current_page_item,
.widget_nav_menu ul:first-child > .current-menu-ancestor {
  top: 0;
  padding-top: 0; }

.widget_nav_menu ul:first-child > .current-menu-item > a,
.widget_nav_menu ul:first-child > .current_page_item > a {
  padding: 4px 0px 5px 0; }

.widget_nav_menu li li li a:before {
  padding-right: 3px;
  content: '-'; }

.widget_nav_menu li li li li a:before {
  padding-right: 0;
  content: ''; }

.widget_nav_menu .current-menu-parent > a {
  font-weight: bold;
  color: #000; }

#sidebar .menu a {
  line-height: 1; }

#sidebar .menu a:hover {
  color: #333; }

#sidebar .widget_nav_menu li {
  background-color: transparent; }

#sidebar .widget_nav_menu ul ul .sub-menu,
#sidebar .widget_nav_menu ul ul .children {
  padding-left: 10px; }

#sidebar .widget_nav_menu ul ul li a {
  padding: 4px 0px 5px 20px; }

#sidebar .widget_nav_menu ul ul ul li a {
  padding-left: 10px; }

#sidebar .widget_nav_menu ul ul ul ul li a {
  padding-left: 20px; }

#sidebar .widget_nav_menu .current-menu-item > ul,
#sidebar .widget_nav_menu .current_page_item > ul,
#sidebar .widget_nav_menu .current_page_ancestor > ul,
#sidebar .widget_nav_menu .current-menu-ancestor > ul {
  padding: 0; }

.sidebar .widget_nav_menu ul:first-child > .current-menu-item,
.sidebar .widget_nav_menu ul:first-child > .current_page_item,
.sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
  box-shadow: none; }

#footer a:hover {
  text-decoration: none; }

#footer .current_page_item {
  background: transparent; }

#footer .current_page_item > a {
  color: #fff; }

#footer .widget_nav_menu ul:first-child > li > a {
  padding: 0; }

#menu-geschaeftsfelder li a:before {
  content: '\25A0';
  display: inline-block;
  font-size: 18px;
  padding-right: 5px; }


#menu-geschaeftsfelder li a:before {
  color: #3fa435;
}

#menu-geschaeftsfelder li:nth-child(2) a:before {
  color: #3fa435; }

/** Startseite **/
.post-entry-734 h1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px; }

.post-entry-734 .av_one_fourth h1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px; }

.post-entry-734 .av_one_fourth h3 {
  font-size: 100%;
  line-height: 1.5;
  letter-spacing: normal; }

#farb_boxen {
  min-height: 0; }

#farb_boxen .container {
  position: relative;
  z-index: 100;
  margin-top: -7.65em; }

#farb_boxen .av_one_fourth {
  position: relative; }

#farb_boxen p {
  margin: 0; }

#farb_boxen .av_textblock_section {
  font-weight: bold;
  color: #333;
  background: #fff; }

#farb_boxen .avia_textblock a {
  display: block;
  height: 68px;
  padding: 5px 10px 0;
  color: #333;
  font-size: 16px;
  font-style: normal; }

#farb_boxen .avia-builder-el-2 a {
  border-bottom: 12px solid #3fa435; }

#farb_boxen .avia-builder-el-4 .avia_textblock a {
  border-bottom: 12px solid #3fa435; }

#farb_boxen .avia-builder-el-6 .avia_textblock a {
  border-bottom: 12px solid #ccc; }

#farb_boxen .avia_textblock a:hover {
  text-decoration: none; }

#site1 #contact_line,
#site1 #after_section_2 {
  border: 0; }

#site1 #contact_line {
  margin-top: -5%; }

#contact_line h3 {
  margin-bottom: 2px; }

#contact_line p {
  margin-top: 0; }

#after_section_1 {
  border-top: 0; }

.post-entry-734 h3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px; }

.avia-content-slider .entry-title a,
.home .entry-title a {
  font-style: normal; }

.home .slide-content .slide-entry-title {
  /*font-weight: 300;*/
  font-size: 13px;
  letter-spacing: normal;
  text-transform: none; }

/** Content **/
.modern-quote h3.av-special-heading-tag {
  margin-bottom: 10px; }

.avia_textblock h3:first-child {
  margin-bottom: 20px; }

.content .more-link {
  font-weight: 300; }

.more-link-arrow:after {
  content: '';
  padding: 0; }

.content a {
  font-style: italic;
  font-weight: bold;
  color: #333; }

.content a:hover {
  text-decoration: none;
  color: #333; }

.content a.iconbox_icon,
.content .iconbox_content_title a {
  font-style: normal; }

.content .iconbox_content .iconbox_content_title {
  font-size: 13px;
  text-transform: none; }

.avia_textblock ul,
.entry-content ul {
  list-style: none;
  margin-left: 0; }

.avia_textblock li,
.entry-content li {
  padding-left: 0; }

.avia_textblock ul li:before,
.entry-content ul li:before {
  content: " - ";
  margin-left: -8px; }

li.av-share-link:before {
  content: none;
  margin-left: 0; }

.hr-inner {
  border-width: 2px; }

#main .toggler {
  font-style: italic;
  border-left: 0;
  border-right: 0; }

.toggler strong {
  font-style: normal; }

.toggler.activeTitle {
  border-bottom: 0; }

#main .toggle_content {
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 35px;
  border: 0;
  background: #fff; }

#main .av_toggle_section:nth-child(3) .toggle_content {
  border-bottom: 1px solid #e1e1e1; }

.toggle_content p {
  margin-top: 0.5em; }

#main .template-search.content .entry-content-wrapper {
  padding-left: 0; }

.avia_ajax_form .button {
  padding: 8px 50px; }

#main .wp-caption.aligncenter {
  margin-bottom: 25px; }

#main .wp-caption-text,
#main .wp-caption .wp-caption-dd {
  padding: 3px 25px 5px;
  text-align: left;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 13px; }

#site1 .wp-caption-text,
#site1 .wp-caption-dd {
  background-color: #f0f0f0; }

#site3 .wp-caption-text,
#site3 .wp-caption-dd,
#site9 .wp-caption-text,
#site9 .wp-caption-dd {
  background-color: #f5f9eb; }

#site4 .wp-caption-text,
#site4 .wp-caption-dd {
  background-color: #faf5e9; }

#site5 .wp-caption-text,
#site5 .wp-caption-dd,
#site8 .wp-caption-text,
#site8 .wp-caption-dd {
  background-color: #fefce8; }

#site6 .wp-caption-text,
#site6 .wp-caption-dd {
  background-color: #f2f7fc; }

div .wp-caption {
  border: 0; }

#main .wp-caption img {
  border: 0;
  padding: 0; }

.single-portfolio h4 {
  margin-top: 45px;
  margin-bottom: 0; }

.single-portfolio .avia-table {
  margin-top: 0; }

.single-portfolio tr {
  border-bottom: 2px solid #a9acab; }

.single-portfolio tr:nth-child(even),
.single-portfolio tr:nth-child(odd) {
  color: #333;
  background: #fff; }

.single-portfolio td,
.single-portfolio tr:first-child td,
.single-portfolio tr td:first-child {
  padding: 9px 0;
  border: 0; }

.single-portfolio tr td:first-child {
  padding-right: 20px; }

.main_color input[type='submit'],
.main_color .required {
  color: #333; }

#site1 .main_color input[type='submit'] {
  border-bottom: 0;
  background-color: #c0c0c0; }

.post-entry li,
.entry-content li {
  padding-top: 0;
  padding-bottom: 0; }

.entry-footer .blog-meta {
  margin-top: 50px; }

.entry-footer .post-meta-infos {
  top: auto; }

.entry-content-wrapper li ul {
  margin-top: 0; }

.entry-content-wrapper li li {
  margin-bottom: 0; }

/** Maschinenpark **/
.page-id-103 .grid-entry-title a {
  font-style: normal;
  line-height: 1.4; }

/** Search **/
.search-results .page-heading-container {
  border-bottom-width: 1px; }

.search-results .author-extra-border {
  display: none; }

#top.search-results h2.entry-title a {
  color: #333;
  font-style: normal;
  font-weight: normal; }

.divider-search {
  max-width: 300px;
  margin: 40px 0 0;
  border-top: 2px solid; }

#site1 .divider-search {
  border-color: #ccc; }

#site3 .divider-search,
#site9 .divider-search {
  border-color: #3fa435; }

#site4 .divider-search {
  border-color: #d29f27; }

#site5 .divider-search,
#site8 .divider-search {
  border-color: #3fa435; }

#site6 .divider-search {
  border-color: #84b2e3; }

/** Sidebar **/
#top .widget_nav_menu ul ul li:before {
  content: "";
  position: initial;
  top: 0; }

.widget_nav_menu ul:first-child > .current-menu-item,
.widget_nav_menu ul:first-child > .current_page_item,
.widget_nav_menu ul:first-child > .current-menu-ancestor {
  box-shadow: none; }

.textwidget h4,
.textwidget h6,
.textwidget p {
  margin-top: 0;
  font-size: 13px;
  line-height: inherit; }

.textwidget hr {
  margin: 25px 0; }

.textwidget hr:first-of-type {
  margin-top: 10px; }

/** Social Media **/
.asc_multi_count {
  float: none;
  width: auto; }

.asc_youtube .social_widget_icon {
  color: #fff;
  background-color: #a72b1d;
  border-color: #a72b1d;
  text-shadow: 1px 1px 1px #820d00; }

.asc_facebook .social_widget_icon {
  color: #fff;
  background-color: #2d5c88;
  border-color: #2d5c88;
  text-shadow: 1px 1px 1px #103b63; }

/** Tables **/
.main_color .content tr:nth-child(odd),
.main_color .content .pricing-table > li:nth-child(odd),
.main_color .content .pricing-extra {
  background: #fff; }

.main_color .content table {
  margin: 30px 0; }

.main_color .content tr {
  border-bottom: 2px solid #a9acab; }

.main_color .content td {
  border: 0;
  color: #333; }

/** Media Queries **/
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #site1 #contact_line {
    margin-top: 0%; } }
@media only screen and (max-width: 767px) {
  .responsive .av_phone_active_right .phone-info {
    text-align: center; } }
a#advanced_menu_toggle, #advanced_menu_hide {
  display: none; }

.post-entry-7601 .avia-builder-el-23,
.post-entry-7601 .avia-builder-el-25,
.post-entry-7601 .avia-builder-el-27 {
  border-bottom: 12px solid; }

.post-entry-7601 .avia-builder-el-23 {
  border-bottom-color: #3fa435; }

.post-entry-7601 .avia-builder-el-25 {
  border-bottom-color: #3fa435; }

.post-entry-7601 .avia-builder-el-27 {
  border-bottom-color: #ccc; }

.asc_instagram .social_widget_icon {
  color: #fff;
  background-color: #b900b4;
  border-color: #b900b4;
  text-shadow: 1px 1px 1px #103b63; }

.iconbox a[data-av_icon=""],
.iconbox a[data-av_icon=""],
.iconbox a[data-av_icon=""] {
  font-size: 25px;
  border-radius: 0; }

/* Facebook */
.main_color.iconbox_top.iconbox .iconbox_content a[data-av_icon=""] {
  background-color: #2d5c88;
  border-color: #2d5c88;
  text-shadow: 1px 1px 1px #103b63; }

/* Instagram */
.main_color.iconbox_top.iconbox .iconbox_content a[data-av_icon=""] {
  background-color: #b900b4;
  border-color: #b900b4;
  text-shadow: 1px 1px 1px #850081; }

/* YouTube */
.main_color.iconbox_top.iconbox .iconbox_content a[data-av_icon=""] {
  background-color: #a72b1d;
  border-color: #a72b1d;
  text-shadow: 1px 1px 1px #820d00; }

/**
 * Landingpage Mulchen
**/
.page-id-21883 main {
  padding-bottom: 0; }

.page-id-21883 #bg-mulchen {
  background-size: contain; }

.page-id-21883 #bg-mulchen .container .content {
  vertical-align: top;
  padding-top: 20px; }

.page-id-21883 #bg-mulchen h2 {
  font-weight: 700;
  font-size: 30px; }

.page-id-21883 #bg-mulchen li {
  margin: 0 0 15px 0;
  padding-left: 30px;
  padding-bottom: 2px;
  font-size: 20px;
  line-height: 38px;
  font-weight: 700;
  background: url("images/hook-yellow.svg") no-repeat;
  background-size: 20px;
  background-position: 0px 11px; }

.page-id-21883 #bg-mulchen a {
  font-size: 20px; }

.page-id-21883 #bg-mulchen li:before {
  margin-left: 0;
  content: ''; }

.page-id-21883 #farb_boxen {
  margin-bottom: 0; }

.page-id-21883 #farb_boxen .av_textblock_section {
  background: transparent; }

.page-id-21883 #farb_boxen .content {
  margin-bottom: -30px;
  padding-bottom: 0; }

.page-id-21883 #farb_boxen .av_one_third {
  position: relative; }

.page-id-21883 #farb_boxen .container {
  background: #fff; }

.content table#cookie-table {
  margin-top: 15px;
  background: #fcfcfc; }

.content table#cookie-table tr {
  border: 0; }

.content table#cookie-table td {
  border: 1px solid #e1e1e1; }

.content table#cookie-table tr:nth-child(odd) th,
.content table#cookie-table tr:nth-child(odd) td {
  background: #fcfcfc;
  color: #666; }

table#cookie-table tr:nth-child(even) th,
table#cookie-table tr:nth-child(even) td {
  color: #919191; }

.home .avia-content-slider .slide-entry-excerpt {
  overflow: hidden;
  max-height: 1em;
  max-width: 1em;
  font-size: 1em;
  line-height: 1;
  white-space: nowrap; }

.home .avia-content-slider .slide-entry-excerpt:after {
  content: '...';
  display: inline-block; }

.avia-content-slider .slide-entry-excerpt .read-more-link {
  display: none; }

#top .main_color input[type='date'] {
  display: block;
  width: 100%;
  margin: 0 0 20px;
  padding: 8px 6px;
  outline: none;
  border: 1px solid #e1e1e1;
  background-color: #fcfcfc;
  color: #808080;
  font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-appearance: none; }

.main_color input[type='submit'] {
  background: #3fa435;
  transition: all 0.3s ease-out; }

.main_color input[type='submit']:hover {
  background: #3fa435;
  color: #fff; }

.page-id-5848 .wrapper-contract .wpcf7-list-item {
  margin: 0 1em 0 0; }

.page-id-5848 .wrapper-contract .wpcf7-list-item.last {
  margin-right: 0; }

#myShop .sprd__headline {
  font-size: 1.5625rem;
  font-style: normal; }
#myShop .sprd__caption-link {
  font-size: 1.1875rem;
  font-style: normal; }
#myShop .sprd-startpage-preview-tiles__name {
  font-size: 0.8125rem; }
#myShop .sprd-startpage-product-type-categories__sub-caption {
  width: 100%;
  font-size: 0.8125rem;
  font-style: normal; }
#myShop .sprd__cta-link {
  font-size: 0.8125rem;
  text-decoration: none; }
#myShop .sprd-button {
  font-style: normal;
  border: 0;
  background-color: #386b3a;
  color: #fff;
  transition: all 0.3s ease-out; }
  #myShop .sprd-button:hover {
    background-color: rgba(56, 107, 58, 0.8);
    color: #fff; }
#myShop #buttonSpreadshirt {
  display: none; }

.page-template-template-landingpage .av-special-heading-tag {
  margin-bottom: 25px !important; }
.page-template-template-landingpage .question_textblock {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto; }
  .page-template-template-landingpage .question_textblock p {
    margin-top: 0;
    margin-bottom: 0; }
.page-template-template-landingpage .phone_textblock {
  border-bottom: 2px solid #69a341 !important; }
.page-template-template-landingpage .content {
  padding-bottom: 30px; }
.page-template-template-landingpage .container-lp {
  padding: 0; }
.page-template-template-landingpage #av_section_1 .content {
  padding-top: 20px;
  padding-bottom: 20px; }
.page-template-template-landingpage #av_section_1 {
  display: none; }
.page-template-template-landingpage #av_section_2 {
  padding-top: 30px; }
  .page-template-template-landingpage #av_section_2 .form_element {
    margin-top: 0; }
  .page-template-template-landingpage #av_section_2 .form_element:last-child {
    margin-bottom: 0; }
  .page-template-template-landingpage #av_section_2 form {
    padding: 20px;
    background: #8bb63c; }
    .page-template-template-landingpage #av_section_2 form.invalid {
      padding-bottom: 20px; }
    .page-template-template-landingpage #av_section_2 form.submitting .wpcf7-spinner {
      display: block; }
    .page-template-template-landingpage #av_section_2 form .wpcf7-spinner {
      display: none; }
  .page-template-template-landingpage #av_section_2 .wps-form-row {
    margin-bottom: 20px; }
  .page-template-template-landingpage #av_section_2 input,
  .page-template-template-landingpage #av_section_2 textarea {
    margin-bottom: 0;
    padding: 5px 13px;
    border: 0; }
  .page-template-template-landingpage #av_section_2 input[type='submit'] {
    margin-bottom: 15px;
    padding: 5px 10px;
    border-width: 3px;
    font-size: 18px; }
  .page-template-template-landingpage #av_section_2 input[type="checkbox"] {
    display: grid;
    height: 17px;
    width: 17px;
    margin: 0 15px 0 -13px;
    padding: 0;
    border: 0;
    border-radius: 0;
    transform: translateY(1px);
    font: inherit;
    color: currentColor;
    /* For iOS < 15 to remove gradient background */
    background-color: #fff;
    /* Add if not using autoprefixer */
    -webkit-appearance: none;
    appearance: none;
    /* Not removed via appearance */
    place-content: center; }
    .page-template-template-landingpage #av_section_2 input[type="checkbox"]::before {
      content: "";
      width: 7px;
      height: 7px;
      transform: scale(0);
      transition: 120ms transform ease-in-out;
      box-shadow: inset 7px 7px gray; }
    .page-template-template-landingpage #av_section_2 input[type="checkbox"]:checked::before {
      transform: scale(1); }
  .page-template-template-landingpage #av_section_2 textarea {
    height: 80px; }
  .page-template-template-landingpage #av_section_2 a {
    text-decoration: underline;
    font-style: normal;
    font-weight: 300; }
  .page-template-template-landingpage #av_section_2 .checkbox-group label {
    display: flex; }
    .page-template-template-landingpage #av_section_2 .checkbox-group label .wpcf7-list-item {
      display: flex; }
  .page-template-template-landingpage #av_section_2 .wpcf7-not-valid-tip,
  .page-template-template-landingpage #av_section_2 .error a,
  .page-template-template-landingpage #av_section_2 .error .required {
    color: #df653e; }
  .page-template-template-landingpage #av_section_2 .wpcf7-not-valid {
    color: white !important;
    background-color: rgba(255, 0, 0, 0.5) !important; }
    .page-template-template-landingpage #av_section_2 .wpcf7-not-valid input[type="checkbox"] {
      background-color: rgba(255, 0, 0, 0.5) !important; }
  .page-template-template-landingpage #av_section_2 a:hover {
    text-decoration: none; }
  .page-template-template-landingpage #av_section_2 fieldset {
    margin-bottom: 0; }
  .page-template-template-landingpage #av_section_2 .form_element:last-child {
    display: table-cell; }
  .page-template-template-landingpage #av_section_2 input[type='submit'] {
    display: block;
    margin: 0 auto;
    color: white;
    background: #386b3a;
    border: 1px solid white;
    font-size: 1rem;
    cursor: pointer; }
  .page-template-template-landingpage #av_section_2 .avia_message_box {
    float: left;
    padding: 10px 20px 15px;
    -webkit-transform: rotate(-20deg) perspective(1px);
    -ms-transform: rotate(-20deg) perspective(1px);
    transform: rotate(-20deg) perspective(1px);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 10px 10px 10px rgba(102, 102, 102, 0.5); }
    .page-template-template-landingpage #av_section_2 .avia_message_box p {
      display: block;
      margin: 5px 0 0;
      font-size: 16px;
      font-style: italic;
      font-weight: 400; }
      .page-template-template-landingpage #av_section_2 .avia_message_box p:first-child {
        margin-top: 10px;
        font-size: 25px;
        font-style: normal;
        font-weight: 700;
        color: #fff; }
      .page-template-template-landingpage #av_section_2 .avia_message_box p:last-child {
        margin-top: 0;
        font-weight: 700; }
  .page-template-template-landingpage #av_section_2 .avia_message_box_content {
    text-transform: none; }
.page-template-template-landingpage #av_section_3 {
  min-height: inherit;
  border-top: 0; }
  .page-template-template-landingpage #av_section_3 .container {
    width: 100%; }
  .page-template-template-landingpage #av_section_3 .content {
    width: 85%;
    margin-left: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 700;
    text-align: left; }
  .page-template-template-landingpage #av_section_3 h3 {
    font-weight: 400; }
    .page-template-template-landingpage #av_section_3 h3:first-child {
      margin: 0; }
  .page-template-template-landingpage #av_section_3 p {
    margin: 0;
    padding: 0; }
.page-template-template-landingpage #av_section_1 h2,
.page-template-template-landingpage #av_section_3 h3 {
  font-size: 25px; }
.page-template-template-landingpage #after_section_3 {
  border: 0; }
.page-template-template-landingpage #contact_line,
.page-template-template-landingpage #farb_boxen {
  border: 0; }
.page-template-template-landingpage #farb_boxen {
  margin-bottom: -11em;
  background: transparent; }
  .page-template-template-landingpage #farb_boxen .container {
    margin-top: 0; }
  .page-template-template-landingpage #farb_boxen .av_one_fourth:nth-of-type(1),
  .page-template-template-landingpage #farb_boxen .av_one_third:nth-of-type(1) {
    border-bottom: 12px solid #3fa435; }
  .page-template-template-landingpage #farb_boxen .av_one_fourth:nth-of-type(2) {
    border-bottom: 12px solid #d29f27; }
  .page-template-template-landingpage #farb_boxen .av_one_fourth:nth-of-type(3),
  .page-template-template-landingpage #farb_boxen .av_one_third:nth-of-type(2) {
    border-bottom: 12px solid #3fa435; }
  .page-template-template-landingpage #farb_boxen .av_one_fourth:nth-of-type(4),
  .page-template-template-landingpage #farb_boxen .av_one_third:nth-of-type(3) {
    border-bottom: 12px solid #ccc; }
.page-template-template-landingpage #contact_line h1 {
  font-size: 20px; }
.page-template-template-landingpage #av-layout-grid-1 {
  padding-top: 30px;
  padding-bottom: 30px; }
.page-template-template-landingpage .container_wrap:first-child {
  background: transparent;
  position: relative;
  z-index: 50; }
.page-template-template-landingpage #footer {
  padding-top: 40px; }

/** Media Queries **/
@media (max-width: 480px) {
  .responsive #top.page-template-template-landingpage #wrap_all .container-lp .container {
    width: 100%;
    max-width: 100%;
    padding: 0; }

  .page-template-template-landingpage #av_section_2 input[type='submit'] {
    font-size: 18px; } }
@media (min-width: 768px) and (max-width: 989px) {
  .responsive #top.page-template-template-landingpage #wrap_all .container-lp {
    width: 100%;
    max-width: 100%;
    padding: 0; }

  .page-template-template-landingpage #av_section_2 input[type='submit'] {
    font-size: 20px; } }
@media (max-width: 767px) {
  .responsive #top.page-template-template-landingpage #wrap_all .container-lp {
    width: 100%;
    max-width: 100%;
    padding: 0; } }
